<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateServicesTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('services', function (Blueprint $table) {
            $table->increments('id');
          $table->string('service_type');
          $table->string('title');
          $table->string('title_nepali')->nullable();
          $table->string('interest');
          $table->LongText('feature')->nullable();
          $table->LongText('feature_nepali')->nullable();
          $table->LongText('description');
          $table->LongText('description_nepali')->nullable();
          $table->Integer('token');
          $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('services');
    }
}
